Bug 973292 - [abrt] PackageKit-yum-0.8.9-1.fc18: lookdict_string: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] PackageKit-yum-0.8.9-1.fc18: lookdict_string: Process /usr/bin/python2...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:944872782bcc4cbacb1d5146725...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 15:59 UTC by Paul Lipps
Modified: 2014-02-05 21:46 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:46:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (73.98 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: cgroup (154 bytes, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: core_backtrace (4.93 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: dso_list (10.74 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: environ (55 bytes, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: maps (50.95 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: open_fds (1.59 KB, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: proc_pid_status (907 bytes, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-06-11 15:59 UTC, Paul Lipps
no flags Details

Description Paul Lipps 2013-06-11 15:59:22 UTC
Description of problem:
The problem occured after login while I was being notified by PackageKit that updates were available.

Version-Release number of selected component:
PackageKit-yum-0.8.9-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/PackageKit/helpers/yum/yumBackend.py get-updates none
crash_function: lookdict_string
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 lookdict_string at /usr/src/debug/Python-2.7.3/Objects/dictobject.c:466
 #1 dict_get at /usr/src/debug/Python-2.7.3/Objects/dictobject.c:1935
 #2 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
 #3 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
 #4 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4184
 #5 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
 #6 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
 #7 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4184
 #8 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
 #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740

Comment 1 Paul Lipps 2013-06-11 15:59:26 UTC
Created attachment 759708 [details]
File: backtrace

Comment 2 Paul Lipps 2013-06-11 15:59:29 UTC
Created attachment 759709 [details]
File: cgroup

Comment 3 Paul Lipps 2013-06-11 15:59:32 UTC
Created attachment 759710 [details]
File: core_backtrace

Comment 4 Paul Lipps 2013-06-11 15:59:35 UTC
Created attachment 759711 [details]
File: dso_list

Comment 5 Paul Lipps 2013-06-11 15:59:38 UTC
Created attachment 759712 [details]
File: environ

Comment 6 Paul Lipps 2013-06-11 15:59:41 UTC
Created attachment 759713 [details]
File: limits

Comment 7 Paul Lipps 2013-06-11 15:59:44 UTC
Created attachment 759714 [details]
File: maps

Comment 8 Paul Lipps 2013-06-11 15:59:47 UTC
Created attachment 759715 [details]
File: open_fds

Comment 9 Paul Lipps 2013-06-11 15:59:51 UTC
Created attachment 759716 [details]
File: proc_pid_status

Comment 10 Paul Lipps 2013-06-11 15:59:54 UTC
Created attachment 759717 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 13:57:38 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:46:17 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.